<webbox id="user_data">
<div class="space">
<table class="input-form">
  <tr>
    <td valign="top" width="300">
      T_("Change Password:") <br />
      <form name="passwd" onsubmit="return false;">
      <input type="submit" class="hidden_submit" value=""
             onclick="this.focus(); change_passwd();" />
      <table class="group-box">
        <tr>
          <td>T_("New Password:")</td>
          <td>
            <input type="password" name="new_password_1" />
          </td>
        </tr>
        <tr>
          <td>T_("Confirm Password:")</td>
          <td>
            <input type="password" name="new_password_2" />
          </td>
        </tr>
        <tr>
          <td colspan="2" align="right">
            <a class="button" href="javascript:change_passwd()">T_("Change")</a>
          </td>
        </tr>
      </table>
      </form>

      <br />
      T_("Personal Data:") <br />
      <form name="profile" onsubmit="return false;">
      <input type="submit" class="hidden_submit" value=""
             onclick="this.focus(); save();" />
      <table class="group-box">
        <tr>
          <td>T_("Name:")</td>
          <td>
            <input type="text" name="name" value="{{name}}" />
          </td>
        </tr>
        <tr>
          <td>T_("E-mail:")</td>
          <td>
            <input type="text" name="email" value="{{email}}" />
          </td>
        </tr>
        <tr>
          <td colspan="2" align="right">
            <a class="button" href="javascript:save()">T_("Save")</a>
          </td>
        </tr>
      </table>
      </form>

      <br />
      <include src="{{./}}modified_nodes/modified_nodes.html" />
    </td>
    <td valign="top">
      <include src="{{./}}edit_rights/edit_rights.html" />
    </td>
  </tr>
</table>
</div>
</webbox>
